## org.apache.lucene.benchmark
Class Constants

    java.lang.Object
      org.apache.lucene.benchmark.Constants

    public class Constants

extends java.lang.Object

Field Summary
`static java.lang.Boolean[]` `BOOLEANS`
`static int` `DEFAULT_LOG_STEP`
`static int` `DEFAULT_MAXIMUM_DOCUMENTS`
`static int` `DEFAULT_RUN_COUNT`
`static int` `DEFAULT_SCALE_UP`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEFAULT_RUN_COUNT

    public static final int DEFAULT_RUN_COUNT

See Also:
  Constant Field Values

### DEFAULT_SCALE_UP

    public static final int DEFAULT_SCALE_UP

See Also:
  Constant Field Values

### DEFAULT_LOG_STEP

    public static final int DEFAULT_LOG_STEP

See Also:
  Constant Field Values

### BOOLEANS

    public static java.lang.Boolean[] BOOLEANS

### DEFAULT_MAXIMUM_DOCUMENTS

    public static final int DEFAULT_MAXIMUM_DOCUMENTS

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.